.grey-background{
    float:left;
    width:100%;
    background:#F5F5F5;
    padding-top:40px;
    padding-bottom:40px;
    box-sizing:border-box;
}
.significant-two-part{
    float: left;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    background: #fff;
}
.left-significant{
    float:left;
    width:50%;

}
.left-significant img{
    float:left;
    width:100%;

}
.right-significant{
    float:right;
    width:50%;
}
.right-significant .sign-title{
    float:left;
    width:100%;
    padding-left:100px;
    box-sizing:border-box;
    font-size:36px;
    position:relative;
    color:#000;
    font-weight: normal;
}
.right-significant .sign-title:before{
    position:absolute;
    content:"";
    left:0;
    top:18px;
    width:80px;
    height: 1px;
    background:var(--color-brand-strong);
}
.significant-more-boxes{
    float:left;
    width:100%;
    display: flex;
    flex-wrap: wrap;
    gap:20px;
    margin-top:30px;
}
.significant-more-boxes .significant-box .title-bottom{
    font-size:26px;
    min-height: 140px;
}
.significant-box{
    width:32%;
    float:left;
    display: flex;
    flex-direction: column;
}
.significant-more-boxes .significant-box a:first-child{
    min-height:305px ;
}
.significant-box a:first-child{
    max-height: 305px;
    overflow: hidden;
}

.significant-box img{
    float:left;
    max-height: 305px;
    width: 100%;
    object-fit: cover;
}
.significant-box .title-bottom{
    float:left;
    width:100%;
    color: #000;
    padding-top:30px;
    padding-bottom:30px;
    padding-right:30px;
    padding-left:60px;
    box-sizing:border-box;
    position:relative;
    font-size:36px;
    background:#fff;
}
.significant-box .title-bottom:before{
    position:absolute;
    content:"";
    left:0;
    top:50px;
    width:50px;
    height: 1px;
    background:var(--color-brand-strong);
}
.blue-background{
    float:left;
    width:100%;
    background:#000;
    padding-top:40px;
    padding-bottom:160px;
    box-sizing:border-box;
}
.blue-background .date{
    float: left;
    width: 100%;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.blue-background .date p{
    width: 430px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
    max-width: 100%;
}
.blue-background .date .top-small{
     color:#fff;
     text-transform: uppercase;
     border-bottom:1px solid var(--color-brand-strong);
     font-size:15px;
     margin-bottom:20px;
}
.blue-background .date .top-big{
    font-size: 60px;
    font-family:"thema";
    margin-bottom:30px;
}
.colum-info{
    float: left;
    width: 100%;
    display: flex;
    flex-direction: row;
    color: #fff;
    justify-content: center;
    gap: 100px;
}
.colum-info .colum-info-part{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.colum-info-part .top-part{
    font-size:64px;
    font-family:"thema";
}
.colum-info-part .middle-part{
    font-size:15px;
    text-transform: uppercase;
    color:var(--color-brand-strong);
}
.colum-info-part .bottom-part{
    font-size:35px;
    font-family:"thema";
}
.bottom-info{
   float: left;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
}
.bottom-info .white-wrap{
    color:#fff;
     text-transform:uppercase;
     font-size:15px;
     margin-bottom:5px;
}

@media screen and (max-width: 1030px){
     .right-significant .sign-title{
         font-size:30px;
     }
     .significant-box .title-bottom{
         font-size:27px;
     }
     .significant-box{
         width:30%;
     }
}

@media screen and (max-width: 700px){
    .significant-more-boxes .significant-box .title-bottom{
        min-height: auto;
    }
    .significant-box{
        width:48%;
    }
    .right-significant .sign-title{
        font-size:23px;
        padding-left:50px;
        padding-top:15px;
        padding-bottom:15px;
        padding-right:15px;
    }
    .right-significant .sign-title:before{
        width:30px;
    }
    .blue-background .date .top-big {
        font-size: 40px;
        font-family: "thema";
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 700px){
    .left-significant, .right-significant{
        width:100%;
        float:left;
    }
    .significant-two-part{
        flex-direction:column;
    }
    .significant-more-boxes .significant-box .title-bottom{
        font-size:23px;
        min-height: auto;
    }
}

@media screen and (max-width: 600px){
    .significant-box{
        width:100%;
    }
}

@media screen and (max-width: 520px){
    .colum-info-part .top-part{
        font-size:50px;
    }
    .colum-info-part .bottom-part{
        font-size:28px;
    }
    .significant-box {
        width: 100%;
    }
    .right-significant .sign-title:before {
        width: 20px;
    }
}

@media screen and (max-width: 480px){
    .right-significant .sign-title {
        font-size: 22px;
        padding-left: 25px;
    }
}
